<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_2ecf1b52ce9873be41e3264c6a44e87a" kind="dir">
    <compoundname>psoc4</compoundname>
    <innerfile refid="cybsp_8c">cybsp.c</innerfile>
    <innerfile refid="cybsp_8h">cybsp.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/optional/psoc4/" />
  </compounddef>
</doxygen>